/* core.css */
/** -------------------- RESET -------------------- */
html {color: #000;font-size:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0;}
fieldset,img {border: 0;}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var {font:inherit;}
del,ins {text-decoration: 0;}
li {list-style: none;}
caption,th {text-align: left;}
h3,h4,h5,h6 {color: #3A91CE;}
q:before,q:after {content: '';}
abbr,acronym {border: 0;font-variant: normal;}
sup {vertical-align: baseline;}
sub {vertical-align: baseline;}
/*because legend doesn't inherit in IE */
legend {color: #000;}
a, a:link, a:visited, a:hover, a:active, a:focus{outline:0;outline-color:transparent;outline-style:none; border:none;text-decoration:none;padding:0;margin:0;color:#1D5478;}
a:hover{color:#ff9c00;}
sub, sup {
    font-size: 0.7em;
    line-height: 0;
    position: relative;
    top: -4px;
}

body {
    margin: 0;
    padding: 0;
    font: 12px Arial;
    background: url("/images/global/site_background.jpg") center top repeat-x scroll #DBDFDD;
}
.siteWrapper {
    background: url("/images/global/retro_bg.jpg") no-repeat scroll center -38px transparent;
}
.clear {
    clear: both;
}
.container {
  min-width: 992px;
}
#topBarShim {
  position: relative;
  width: 1090px;
  height: 13px;
  margin: 0 auto;
  background: #000;
  border-bottom-left-radius: 36px 13px;
  border-bottom-right-radius: 36px 13px;
}
#topBarShim:before,
#topBarShim:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}
#topBarShim:before {
  border-top: 12px solid #000;
  border-left: 33px solid transparent;
  left: -12px;
}
#topBarShim:after {
  border-top: 12px solid #000;
  border-right: 33px solid transparent;
  right: -12px;
}
.title-bar {
    background: #fff;
    height: 58px;
    padding: 0 26px;
}
.title-bar h2 {
    color: #2E8AD0;
    float: left;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 16pt;
    margin: 22px 0 0 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.title-bar a.email-signup {
    float: right;
    margin: 16px 0 0 0;
    padding: 0;
}

/** ------------------- PLAYERS STUDIO WRAPPER STYLES --------------------------------------------- */
.siteWrapper #playerStudioWrapper {
    background: url("/images/player-studio/player_studio_background-ps2.jpg") no-repeat top center #fff;
    margin: 0 auto;
    min-height: 720px;
    width: 992px;
}
/** -------------------- PlAYERS STUDIO MENU STYLES ----------------------------------------------- */
#playerStudioMenu {
    width: 750px;
    margin: auto;
}
#playerStudioMenu a#homeLink {
    display: block;
    height: 100px;
    margin: 0 auto;
    width: 420px;
}
#playerStudioMenu a.menu-btn {
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin: 4px 1px 0 1px;
    overflow: hidden;
    padding: 14px 10px 14px 10px;
    float: left;
}
#playerStudioMenu a.menu-btn:hover {
    background: url("/images/player-studio/nav-hover.png") repeat-x top center;
}
#playerStudioMenu a.menu-btn.disabled {
    background: url("/images/player-studio/nav-disabled.png") repeat-x top center;
    cursor: default;
}
.nav-separator {
    background: transparent url("/images/player-studio/nav_separator.png");
    height: 42px;
    width: 2px;
    float: left;
}

#forumCreationModal .modal-body {
	padding: 0px;
	background: url("/images/player-studio/player_studio_content_bg.png") top center repeat-y;
	border-radius: 5px;
	padding-bottom: 40px;
}

#forumCreationModal .modal-content {
	background: url("/images/player-studio/player_studio_background-ps2.jpg") no-repeat top center #fff;
	background-position: -140px, -80px;
	border-radius: 5px;
	border: 1px solid #babfc3;
}

#forumCreationModal h4 {
	text-align:left;
	padding: 20px 20px 5px 20px;
	font-weight: bold;
}

#forumCreationModal .titleText {
	background: url("/images/player-studio/player_studio_sub_title_bg.png") bottom center no-repeat transparent;
	text-align:left;
	padding: 0px 20px 15px 20px;
}
#forumCreationModal .ctrlUnit {
	border-bottom: 1px solid #babfc3;
}

#forumCreationModal fieldset {
	margin: -3px;
	padding: 3px;
	clear:both;
}

#forumCreationModal dl {
	padding: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

#forumCreationModal dt {
	text-align:right;
	width: 80px;
	height: 60px;
	float: left;
	clear: left;
	padding-right: 10px;
	padding-top: 6px;
}

#forumCreationModal dd {
	text-align: left;
	padding-left: 5px;
}

#forumCreationModal input[type="text"] {
	width: 330px;
	height: 30px;
	border-radius: 3px;
	border: 1px solid #babfc3;
	padding: 5px;
}

#forumCreationModal select {
	border-radius: 3px;
	border: 1px solid #babfc3;
	padding: 5px;
	height: 30px;
}

#forumCreationModal #buttonContainer {
	width: 260px;
}

#forumCreationModal #spinner {
	float: right;
	margin-top: -9px;
	display:none;
}

#forumCreationModal .glyphicon {
	font-size:18px;
}

#forumCreationModal #formSubmittedError{
	color: #ff2d3c;
	border: 2px solid #ff2d3c;
	padding: 10px;
	margin: 20px;
}

#recaptcha_area {
	margin-left:75px;
}

#recaptcha_area input[type="text"] {
	line-height: 16px;
}

/** --------------- Animate glyphs ---------------------------------------------------------- */
.glyphicon-refresh-animate {
	animation-name: rotateThis;
	animation-duration: .5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes rotateThis {
	from { transform: scale( 1 ) rotate( 0deg );   }
	to   { transform: scale( 1 ) rotate( 360deg ); }
}

#playerStudioAccessDenied {
	padding: 0px 20px;
}

#playerStudioErrorMessage {
	padding: 0px 20px;
}

#playerStudioErrorMessage P {
	padding: 20px 200px;
	font-size: 12pt;
	font-weight: bold;
	color: #a80000;
}
